Skip to main content
POST
/
api
/
folders
Create a folder
curl --request POST \
  --url https://convertly.sh/api/folders \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>"
}
'
{
  "folder": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "color": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.convertly.sh/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Dashboard-generated Convertly API key.

Body

application/json
name
string
required
Minimum string length: 1
color
string
parentId
string<uuid>

Response

Created folder

folder
object